#Thu Jun 10 14:10:03 GMT 2010
tsi.image.sunny=true
tsi.image.count.below.proczen=9552
tsi.image.version=1.1.2
tsi.image.count.below.horizon=15613
tsi.image.fraction.thin=0.1933932007697242
tsi.image.time=June 10, 2010 2\:10\:00 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=40.34214093484649
tsi.image.fraction.opaque=0.07625971064072411
tsi.image.count.box=45238
tsi.image.solar.azimuth=172.91204671014904
tsi.image.count.sky=28062
tsi.image.count.mask=2911
